# $mediaplayer.mediaType Returns the currently played media type
Usage
    $mediaplayer.medyaType()
Description
Returns a string describing the media type currently played by the selected media player interface. This function is not granted to work with all the player interfaces and all the media types. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    $mediaplayer.medyaType()
See also
media player module documentation $mediaplayer.mrl, mediaplayer.playmrl, mediaplayer.play, $mediaplayer.nowplaying, $mediaplayer.artist, $mediaplayer.artist, $mediaplayer.year, $mediaplayer.comment

Index, Functions

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008